html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 554px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 66px;
	margin-left: auto;
	margin-right: auto;
}

#pu422-43
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 123px;
	left: 99px;
}

#u422-43
{
	z-index: 12;
	width: 241px;
	min-height: 246px;
	position: relative;
}

#u422-9
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u422-10,#u422-12
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-i7, vera-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u422-16
{
	font-size: 11px;
	line-height: 1.74;
}

#u422-5,#u422-33,#u422-37
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u422-4,#u422-20,#u422-24,#u422-28,#u422-32,#u422-41
{
	font-size: 11px;
	line-height: 1.42;
}

#u422,#u422-6,#u422-13,#u422-17,#u422-21,#u422-25,#u422-29,#u422-34,#u422-38
{
	font-size: 10px;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#pu536
{
	width: 0.01px;
	margin-top: 102px;
	position: relative;
}

#u536
{
	z-index: 55;
	width: 143px;
	height: 61px;
	position: relative;
	margin-right: -143px;
	margin-top: 22px;
}

.ie #u536
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u560
{
	z-index: 68;
	width: 143px;
	position: relative;
	margin-right: -143px;
}

#u560_img
{
	vertical-align: top;
}

#ppu84-10
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 123px;
	left: 402px;
}

#pu84-10
{
	width: 0.01px;
	position: relative;
}

#u84-10
{
	z-index: 2;
	width: 462px;
	min-height: 50px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -462px;
}

#u84-7
{
	font-size: 25px;
	text-indent: -1px;
}

#u84-2
{
	letter-spacing: -6px;
	color: #7F7F7F;
}

#u84-4
{
	letter-spacing: 1px;
	color: #7F7F7F;
}

#u84-5
{
	letter-spacing: -8px;
	color: #7F7F7F;
}

#u84,#u84-3,#u84-6
{
	color: #7F7F7F;
}

#u84-8
{
	font-size: 15px;
	line-height: 1.22;
	padding-bottom: 1px;
	padding-top: 1px;
}

#u578-6
{
	z-index: 70;
	width: 447px;
	min-height: 108px;
	line-height: 1.22;
	font-size: 15px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -447px;
	margin-top: 38px;
}

#u578-2
{
	padding-bottom: 1px;
}

#u578-4
{
	padding-bottom: 1px;
	padding-top: 1px;
}

#u553-4
{
	z-index: 64;
	width: 219px;
	min-height: 19px;
	letter-spacing: 0px;
	font-size: 15px;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 25px;
	position: relative;
}

#u549-8
{
	z-index: 56;
	width: 268px;
	min-height: 39px;
	line-height: 1.19;
	font-size: 25px;
	font-family: waiting-for-the-sunrise-n4, waiting-for-the-sunrise, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#u549-6
{
	padding-bottom: -364px;
}

#u549-2
{
	letter-spacing: -5px;
}

#u549-4
{
	letter-spacing: -6px;
}

body
{
	padding-top: 49px;
	padding-bottom: 50px;
}

